This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 428583 - search issues
search issues
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pirut (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Jeremy Katz
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-13 15:04 EST by Jakub 'Livio' Rusinek
Modified: 2008-05-28 15:29 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-28 15:29:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jakub 'Livio' Rusinek 2008-01-13 15:04:34 EST
Description of problem:
search in pirut shows few versions of one package without any sorting.

Version-Release number of selected component (if applicable):
1.3.28-1.fc8

How reproducible:
always

Steps to Reproduce:
1. search for eg. kdm
  
Actual results:
few versions of the same package are shows. packages aren't sorted
alphabetically and no sorting available.

Expected results:
everything like in NORMAL package manager.

Additional info:
Comment 1 Jeremy Katz 2008-05-28 15:29:19 EDT
This isn't going to get changed at this point as pirut is pretty much entirely
EOL'd and only getting critical fixes for older releases.  In Fedora 9 and
later, any such concerns can be filed against PackageKit/gnome-packagekit.

Note You need to log in before you can comment on or make changes to this bug.